Subject: Hi

From: "Giridhari Dash" <[email-masked]>
Date: Thu, 15 Mar 2001 22:14:36 -0000

Hi All,
I am using ns2 for ad hoc routing research. Can any body help me know how to 
record the path (the changes) from one node to other over a period of time 
for any routing protocol.
Thanks.
Giri
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com